/*CSS Reset*/
* { /*for resetting margin, padding and box-sizing*/
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*Multiple Selector*/
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline; /*inline , block , inline-block*/
	vertical-align: middle;
}
/*nav .nav:hover {
    background-color: #ccd8e1;
    color: #393536;
}*/

#intro { /*id*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header { /*class*/
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: .5rem;
	margin-right:.5rem;
}


footer{
	padding: .7rem;
	/*text-align: center;*/
}

footer span{
	margin-left: .5rem;
	margin-right:.5rem ;
	
}

/* S07- Activity */
#pre-footer {
	background-color: #002540;
	padding-left: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-top: 5px;
	margin-bottom:5px ;
}

#pre-footer div {
	display: inline-block;
	vertical-align: top;
	margin-right: 10rem ;
}

#pre-footer h3, #pre-footer p{
	color: white;
	margin-bottom: 3px;
}

